uuid: 216af850-b1c0-4637-9cbf-4617c6e72265
langcode: en
status: true
dependencies: {  }
id: upgrade_contact_category
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 6'
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Contact category configuration'
source:
  plugin: contact_category
process:
  id:
    -
      plugin: machine_name
      source: category
    -
      plugin: make_unique_entity_field
      entity_type: contact_form
      field: id
      length: 30
  label:
    -
      plugin: get
      source: category
  recipients:
    -
      plugin: get
      source: recipients
  reply:
    -
      plugin: get
      source: reply
  weight:
    -
      plugin: get
      source: weight
destination:
  plugin: 'entity:contact_form'
migration_dependencies:
  required: {  }
  optional: {  }
